Subject: [Healeys] o/d again

From: "healeymanjim" <[email-masked]>
Date: Fri, 26 Jun 2015 20:04:25 -0700

just got the replacement springs for the triumph o/d type A I am working on.  all eight springs are the exact same length. 4 are yellow tipped and 4 are red tipped.  the red tipped ones appear weaker than the yellow tipped ones.  did laycock come up with a new technical change and not notify triumph, as all their repair manuals talk about short and long springs.  the springs that were in the o/d are exactly like the ones I received today.  while perusing a type A repair video I noticed that the guy doing the repair had a set of springs he was going to install that had red and yellow painted tips.    appears to me that the weaker springs compress to the same tension as the stronger  ones to replace short/long springs. can anyone clue me in as to what is happening.
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys